/*
Theme Name: Milestone Events - Child
Description: 
Author: Easy Weddings
Author URI: http://easyweddings.com.au/webdesign
Version: 4.0.3
Template: milestone-events
*/

/*
PALETTE:
color: #ffffff;
color: #000000;
*/

/* 'Normalise' CSS Options */
@import url("normalise.css");

/* HEADER */
.menu-text { font-style: normal !important; text-transform: uppercase !important;}
h1,h3,h4,h5,h6 { font-style: normal !important; text-transform: uppercase !important;}
strong { font-style: italic !important; color: #58828f !important;}
.fusion-contact-info {font-size: 20px !important; text-align: left;}
.fusion-main-menu ul {font-style: normal !important; padding-top: 20px;}
.fusion-main-menu {top:0px !important;}
.fusion-is-sticky .fusion-main-menu {top:0px !important; }
.fusion-is-sticky .fusion-header-wrapper .fusion-header {height:100 px !important;}
.fusion-is-sticky .fusion-main-menu > ul > li > a {line-height: 40px !important;height: 40px !important;}
.fusion-header.fusion-sticky-shadow { height: 75px !important;}

.fusion-secondary-header a:hover {color: #f3f5f6 !important;}
.fusion-is-sticky .fusion-secondary-header a, .fusion-secondary-header a:hover  {color: #383c45 !important; display: inline-block !important;}
.fusion-secondary-header {display: none !important;}
.fusion-is-sticky .fusion-secondary-header {display: inline-block !important;}

span.menu-text.fusion-button.button-default.button-large {background: #ab9955 !important;}
span.menu-text.fusion-button.button-default.button-large:hover {background: #d1c185 !important;}

.fusion-main-menu > ul > li  {padding-bottom: 5px !important; padding-left:20px !important; padding-right:20px !important; border-right:1px solid #fff !important;}

.fusion-header-wrapper {background: -moz-linear-gradient(top, rgba(0,0,0,0.65) 0%, rgba(0,0,0,0) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, rgba(0,0,0,0.65) 0%,rgba(0,0,0,0) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, rgba(0,0,0,0.65) 0%,rgba(0,0,0,0) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a6000000', endColorstr='#00000000',GradientType=0 ); /* IE6-9*/}


.fusion-is-sticky .fusion-logo {    background: transparent !important; padding: 0px !important; margin-top:10px !important;}

.home .fusion-is-sticky .fusion-logo {    background: transparent !important; padding: 0px !important; margin-top:10px !important;}

.fusion-main-menu > ul > li:last-child {border-right:0px solid #ab9955 !important;}
 .fusion-is-sticky .fusion-main-menu > ul > li > a {color:#383c45 !important;}
 
 .fusion-main-menu .sub-menu li a {padding-bottom:25px !important;}

/* CONTENT */

.white-text {background: rgba(255,255,255,0.7) !important; padding:40px !important;}
.home-padded-container {padding-left:50px !important; padding-right:50px !important; padding-top:30px !important; padding-bottom;40px !important;}
.tp-bgimg.defaultimg {-webkit-box-shadow: inset -1px -125px 127px -49px rgba(0,0,0,0.69);-moz-box-shadow: inset -1px -125px 127px -49px rgba(0,0,0,0.69);box-shadow: inset -1px -125px 127px -49px rgba(0,0,0,0.69);}
.tmls_image.large_radius {display: none !important;}
.tmls_text { font-style: italic !important;}
.ew-badges { margin-top: 0px !important;}
.home-2 { margin-top: -160px !important;}

.fusion-is-sticky .fusion-social-links-header .fusion-social-networks.boxed-icons a {color: #fff !important;}
.transparent-bg {background: rgba(255,255,255,0.7) !important; padding:20px !important;}
.img-margin-bottom {margin-bottom: 30px !important;}
.video-weddings {margin-top: -60px !important;}
.fusion-body .fusion-button-xlarge, .button-xlarge, .button.xlarge  {padding: 12px 20px !important;}

.fusion-events-meta {background: #151122 !important;}

div#padded-content {padding-left: 25px !important; padding-right: 25px !important; padding-bottom: 25px !important;}

.boxed-h1 {background: rgba(255,255,255,0.6) !important; padding:30px !important;}
.page-header {padding-left:100px !important; padding-right: 100px !important;}

.fusion-events-shortcode .fusion-events-meta { padding-top: 42px; padding-left: 20px;  padding-right: 20px; padding-bottom: 42px;}

.reviews {margin-top: -90px !important;}

.fusion-accordian .panel-heading a {font-size: 20px !important;}

.weddingpage-img {opacity:0.2 !important;}
.wedding-text { margin-top: -750px !important;}

.fusion-video.fusion-youtube.wedding-video {margin-bottom: 40px !important; margin-top: 40px !important;}
.weddings-header-img {z-index:0 !important;}
.weddings-header-container {z-index:0 !important; margin-top:-40px !important;}
.cocktail-header-img {z-index:0 !important;}
.cocktail-header-container {z-index:0 !important; margin-top:-40px !important;}
.cocktail-header-container    {z-index:0 !important; margin-top:-40px !important;}
.cooking-header-img {z-index:0 !important; margin-bottom:30px !important;}
.contact-map {z-index:0 !important; margin-top:-40px !important; pointer-events:none !important;}

.parallax-inner { opacity: 0.4 !important;}

h1.title-heading-center {margin-bottom: 80px !important;}
.home h1.title-heading-center {margin-bottom: 0px !important;}
.fusion-title.title.fusion-sep-none.fusion-title-center.fusion-title-size-one.contact-us.fusion-border-below-title  {margin-bottom: 0px !important;}

.fusion-header-v2 .fusion-header, .fusion-header-v3 .fusion-header, .fusion-header-v4 .fusion-header, .fusion-header-v5 .fusion-header {border-bottom: 0px !important;}

.fusion-one-third {overflow: hidden !important;}

.phone-contact h2.title-heading-center {font-size: 24px !important;}
.page.page-id-14 h1.title-heading-center {margin-bottom:0px !important;}

.pswp__caption {display: none !important;}
.pswp__bg {background: rgba(0,0,0,0.9) !important;}

/* WIDGET/SIDEBAR */




/* HOME GRID*/
.home #jig1 .jig-caption-title {font-size: 28px !important; font-family: 'Lora' !important; font-style: italic !important; padding:20px !important; font-weight: 400 !important;}
.home #jig2 .jig-caption-title {font-size: 28px !important; font-family: 'Lora' !important; font-style: italic !important; padding:20px !important; font-weight: 400 !important;}
.home #jig3 .jig-caption-title {font-size: 28px !important; font-family: 'Lora' !important; font-style: italic !important; padding:20px !important; font-weight: 400 !important;}
.home #jig1 .jig-caption-description {font-size: 18px !important; font-family: 'Lora' !important; font-style: normal !important; padding:20px !important;}
.home #jig2 .jig-caption-description {font-size: 18px !important; font-family: 'Lora' !important; font-style: normal !important; padding:20px !important;}

.home-grid {margin-top: -285px !important;}

.home #jig1 .jig-imageContainer img {opacity: 1;  transition: opacity 1s, -webkit-transform 1s;  transition: opacity 1s, transform 1s;  transition: opacity 1s, transform 1s, -webkit-transform 1s;}
.home #jig1 .jig-imageContainer img:hover {opacity: 1;  -webkit-transform: scale3d(1.1, 1.1, 1);  transform: scale3d(1.1, 1.1, 1);}

.home #jig2 .jig-imageContainer img {opacity: 1;  transition: opacity 1s, -webkit-transform 1s;  transition: opacity 1s, transform 1s;  transition: opacity 1s, transform 1s, -webkit-transform 1s;}
.home #jig2 .jig-imageContainer img:hover {opacity: 1;  -webkit-transform: scale3d(1.1, 1.1, 1);  transform: scale3d(1.1, 1.1, 1);}

.home #jig3 .jig-imageContainer img {opacity: 1;  transition: opacity 1s, -webkit-transform 1s;  transition: opacity 1s, transform 1s;  transition: opacity 1s, transform 1s, -webkit-transform 1s;}
.home #jig3 .jig-imageContainer img:hover  {opacity: 1;  -webkit-transform: scale3d(1.1, 1.1, 1);  transform: scale3d(1.1, 1.1, 1);}

.jig-caption-wrapper.jig-cw-role-real {pointer-events: none !important;}

/* WOOCOMMERCE */


/* FOOTER */


/* FORMS */


/* FIX HACKS */


/* MEDIA QUERIES */

/* Laptops/PC */
@media (min-width:1024px) and (max-width:1270px) {
	.hide-desktop{display:none !important;} /* When you need to hide an element on a laptop/PC */
	.home-padded-container {padding-left:50px !important; padding-right: 50px !important;}
	.weddings-title { margin-top: -450px !important;}
    .cocktail-title {margin-top: -450px !important;}
.home #jig3 .jig-caption-description {font-size: 18px !important; font-family: 'Lora' !important; font-style: normal !important; padding:20px !important;}
.home #jig1 .jig-overflow {width: 320px !important; height:320px !important;}
.home #jig2 .jig-overflow {width: 320px !important; height:320px !important;}
.home #jig3 .jig-overflow {width: 320px !important; height:320px !important;}
}



/* iPad */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px)  { 
.fusion-logo {width: 38% !important;}
.fusion-mobile-menu-design-modern.fusion-header-v3 .fusion-header {padding-top:0px !important; padding-bottom:0px !important;}
.home #jig1 .jig-overflow {width: 217px !important; height:250px !important;}
.home #jig2 .jig-overflow {width: 217px !important; height:250px !important;}
.home #jig3 .jig-overflow {width: 217px !important; height:250px !important;}
.home-grid {margin-top: -200px !important;}
.fusion-mobile-menu-icons a {margin-top: -40px !important;}
.fusion-contact-info {text-align: center !important;}
.fusion-header {background: #383c45 !important;}
.fusion-is-sticky .fusion-header {background: #fff !important;}
.fusion-mobile-menu-design-modern.fusion-header-v3 .fusion-header {padding-top: 10px !important; padding-bottom: 20px !important;}
.home .fusion-one-fifth.fusion-layout-column.fusion-spacing-yes {width: 29.3% !important;}
.fusion-fullwidth.fullwidth-box.fusion-fullwidth-3.fusion-parallax-none.nonhundred-percent-fullwidth.fusion-equal-height-columns.ew-badges {padding-top: 50px !important; padding-bottom: 20px !important;}
.fusion-one-fifth.fusion-layout-column.fusion-spacing-yes.fusion-hide-on-mobile.hidden-column {display: none !important;}
.weddings-title { margin-top: -140px !important;}
.cocktail-title {margin-top: -140px !important;}
}

/* iPhone 5/5s */
@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 568px) {
.home-grid {margin-top: 0px !important;}
.fusion-contact-info {text-align: center !important;}
.fusion-header {background: #383c45 !important;}
.fusion-is-sticky .fusion-header {background: #fff !important;}
.fusion-mobile-menu-design-modern.fusion-header-v3 .fusion-header {padding-top: 10px !important; padding-bottom: 20px !important;}
.home #jig1 .jig-overflow {width: 260px !important; height:260px !important; margin-bottom: 15px !important;}
.home #jig2 .jig-overflow {width: 260px !important; height:260px !important; margin-bottom: 15px !important;}
.home #jig3 .jig-overflow {width: 260px !important; height:260px !important; margin-bottom: 15px !important;}
.home .fusion-one-fifth.fusion-layout-column.fusion-spacing-yes {width: 33% !important;}
.fusion-fullwidth.fullwidth-box.fusion-fullwidth-3.fusion-parallax-none.nonhundred-percent-fullwidth.fusion-equal-height-columns.ew-badges {padding-top: 50px !important; padding-bottom: 20px !important;}
.fusion-one-fifth.fusion-layout-column.fusion-spacing-yes.fusion-hide-on-mobile.hidden-column {display: none !important;}
h1.title-heading-center {margin-bottom: 20px !important;}

.home .fusion-button  {float: none !important; margin-left: 0px !important;  margin-right: 0px !important; width:100% !important;}
.fusion-alignright {display: none !Important;}
}


/* Samsung S5*/
@media screen and (device-width: 360px) and (device-height: 640px) {
.home #jig1 .jig-overflow {width: 300px !important; height:300px !important; margin-bottom: 15px !important;}
.home #jig2 .jig-overflow {width: 300px !important; height:300px !important; margin-bottom: 15px !important;}
.home #jig3 .jig-overflow {width: 300px !important; height:300px !important; margin-bottom: 15px !important;}
.weddings-title { margin-top: -60px !important;}
.cocktail-title {margin-top: -60px !important;}
youtube.wedding-video {margin-bottom: 40px !important; margin-top: -50px !important;}
h1.title-heading-center {margin-bottom: 20px !important;}
.home-buttons .fusion-alignright {float: none !important; margin-left: 0px !important; margin-right: 0px !important; width:100% !important;}
.home-buttons .fusion-alignleft {float: none !important; margin-left: 0px !important;  margin-right: 0px !important; width:100% !important;}
.home .fusion-button  {float: none !important; margin-left: 0px !important;  margin-right: 0px !important; width:100% !important;}
.fusion-alignright {display: none !Important;}
}

/* iPhone 6 */
@media only screen 
and (min-device-width : 375px) 
and (max-device-width : 667px) { 
.home-grid {margin-top: 0px !important;}
.fusion-contact-info {text-align: center !important;}
.weddings-title { margin-top: -80px !important;}
.cocktail-title {margin-top: -80px !important;}
.fusion-header {background: #383c45 !important;}
.fusion-is-sticky .fusion-header {background: #fff !important;}
.fusion-mobile-menu-design-modern.fusion-header-v3 .fusion-header {padding-top: 10px !important; padding-bottom: 20px !important;}
.home #jig1 .jig-overflow {width: 315px !important; height:315px !important; margin-bottom: 15px !important;}
.home #jig2 .jig-overflow {width: 315px !important; height:315px !important; margin-bottom: 15px !important;}
.home #jig3 .jig-overflow {width: 315px !important; height:315px !important; margin-bottom: 15px !important;}
.home .fusion-one-fifth.fusion-layout-column.fusion-spacing-yes {width: 33% !important;}
.fusion-fullwidth.fullwidth-box.fusion-fullwidth-3.fusion-parallax-none.nonhundred-percent-fullwidth.fusion-equal-height-columns.ew-badges {padding-top: 50px !important; padding-bottom: 20px !important;}
.fusion-one-fifth.fusion-layout-column.fusion-spacing-yes.fusion-hide-on-mobile.hidden-column {display: none !important;}
h1.title-heading-center {margin-bottom: 20px !important;}
.home-buttons .fusion-alignright {float: none !important; margin-left: 0px !important; margin-right: 0px !important; width:100% !important;}
.home-buttons .fusion-alignleft {float: none !important; margin-left: 0px !important;  margin-right: 0px !important; width:100% !important;}
.home .fusion-button  {float: none !important; margin-left: 0px !important;  margin-right: 0px !important; width:100% !important;}
.fusion-alignright {display: none !Important;}
}

/* iPhone 6 Plus*/
@media only screen 
and (min-device-width : 414px) 
and (max-device-width : 736px) {
.home-grid {margin-top: 0px !important;}
.fusion-contact-info {text-align: center !important;}
.fusion-fullwidth.fullwidth-box.fusion-fullwidth-2.fusion-parallax-none.nonhundred-percent-fullwidth.weddings-title { margin-top: -120px !important;}
.fusion-fullwidth.fullwidth-box.fusion-fullwidth-2.fusion-parallax-none.nonhundred-percent-fullwidth.cocktail-title {margin-top: -120px !important;}
.fusion-header {background: #383c45 !important;}
.fusion-is-sticky .fusion-header {background: #fff !important;}
.fusion-mobile-menu-design-modern.fusion-header-v3 .fusion-header {padding-top: 10px !important; padding-bottom: 20px !important;}
.home #jig1 .jig-overflow {width: 355px !important; height:355px !important; margin-bottom: 15px !important;}
.home #jig2 .jig-overflow {width: 355px !important; height:355px !important; margin-bottom: 15px !important;}
.home #jig3 .jig-overflow {width: 355px !important; height:355px !important; margin-bottom: 15px !important;}
.home .fusion-one-fifth.fusion-layout-column.fusion-spacing-yes {width: 29.3% !important;}
.fusion-fullwidth.fullwidth-box.fusion-fullwidth-3.fusion-parallax-none.nonhundred-percent-fullwidth.fusion-equal-height-columns.ew-badges {padding-top: 50px !important; padding-bottom: 20px !important;}
.fusion-one-fifth.fusion-layout-column.fusion-spacing-yes.fusion-hide-on-mobile.hidden-column {display: none !important;}
h1.title-heading-center {margin-bottom: 20px !important;}
.home-buttons .fusion-alignright {float: none !important; margin-left: 0px !important; margin-right: 0px !important; width:100% !important;}
.home-buttons .fusion-alignleft {float: none !important; margin-left: 0px !important;  margin-right: 0px !important; width:100% !important;}
.home .fusion-button  {float: none !important; margin-left: 0px !important;  margin-right: 0px !important; width:100% !important;}
.fusion-alignright {display: none !Important;}
}



@media (min-width:1280px) and (max-width:1400px) {
.weddings-title { margin-top: -300px !important;}
.cocktail-title {margin-top: -300px !important;}
.weddings-header-img {z-index:0 !important;}
.weddings-header-container {z-index:0 !important; margin-top:-40px !important;}
.cocktail-header-img {z-index:0 !important;}
.cocktail-header-container {z-index:0 !important; margin-top:-40px !important;}
.cocktail-header-container    {z-index:0 !important; margin-top:-40px !important;}
.cooking-header-img {z-index:0 !important; margin-bottom:30px !important;}
}

@media (min-width:1440px) {
	.hide-desktop{display:none !important;} /* When you need to hide an element on a laptop/PC */
	.home-padded-container {padding-left:50px !important; padding-right: 50px !important;}
	.weddings-title { margin-top: -450px !important;}
    .cocktail-title {margin-top: -450px !important;}
.fusion-alignright {display: none !Important;}
	
}


